Exclui transações manuais: todas em accountId, ou 1–100 transactionIds. Não altera o saldo.
DELETE
/v1/delete_transactionsConsulta
| Campo | Tipo | Obrigatório | Padrão | Descrição |
|---|---|---|---|---|
| budgetId | string | Sim | — | Budget that owns the transactions. |
| accountId | string | Não | — | Delete all manual txs on this account. |
| transactionIds | array | Não | — | Specific manual transaction ids (1–100). |
Resposta data
| Campo | Tipo | Descrição |
|---|---|---|
| deletedCount | number | When deleting by accountId. |
| results | array | When deleting by transactionIds. |